AppCake se cierra

  1. pinjosele
    Mensajes
    9
    Hola a todos.
    Cuando instalo en AppCake, me aparece el icono pero al pulsarle se cierra automáticamente.
    Y cuando busco la carpeta del AppCake con diskid no me encuentra nada.
    Tengo un iphone 3G, con IOS 4.2.1 y cydia 1.1.6.
    Quiero el appcake para instalar una versión anterior del whatsapp porque la nueva no me deja. Y el installous ya no funciona.

    Muchas gracias.





  2. sjrastaman
    Mensajes
    1
    Buenas noches y feliz año
    a mi me pasa lo mismo que a pinjosele, hay algo nuevo que nos pueda solucionar el problema ha sido de la noche a la mañana no funciona installous, no se puede abrir appcake (se abre y se cierra solo ).... es desesperante ya que el whassap se ha ido al traste , por favor alguna solusion, gracias

  3. Nunoxaxnnn
    Mensajes
    18
    Usen vshare es una app china que funciona mucho mejor que el ya descontinuado installous, solo entren a la web appvv.com y lo instalan desde ahi, no tienen que meter catchas ni nada. Es muy buena.

  4. pinjosele
    Mensajes
    9
    Vshare es solo para IOS 5 o superior no? Entonces no me valdría porque el 3G solo se puede actualizar hasta la 4.2.1.

  5. michellebravo
    Mensajes
    1
    Tiene q haber una solucion para el problema q tenemos todos los usuarios de iphone, yo tengo un iphone 3g con ios 4.2.1 y no puedo utilizar ninguna app de redes sociales porq requieren ios 4.3, y vshare no sirve porq requiere io5.0 o superior... nada sirve ... yo necesito whatsapp y facebook urgente... pliss ayuda

  6. locosebas8
    Mensajes
    1
    ESTAMOS TODOS EN LA MISMA SITUACION SI ALGUIEN SABE DEL TEMA POR FAVOR APORTARNOS ALGO.. MI IPHONE ES UN 3G CON iOS 4, installo appcake, pero cuando le doy click en el icono se cierra, facebook ni whatsapp tampoco sirven y si instalamos Vshare Cydia no la encuentra en el repo.. aparte de que piden minimo iOS 5 .. URGENTE !! GRACIAS.

  7. ricktron
    Mensajes
    1
    instala vShare desde safari con tu iphone: http://v.appvv.com/en/
    o descarga el .ipa y puedes instalar las Apps con el software: PcSuite para iphone,
    con dos click.

  8. Tian1111
    Mensajes
    11
    Tienes que tener ios 4.2.1 para que corran todas las apps, el ios 4 ya es obsoleto.

  9. SICANDER
    Mensajes
    1
    Buenas compañero. A mi tambien me da problemas. Tengo Iphone 3g, 4.2.1 Tras varios intentos conseguí instalarlo y parecía que todo iba bien.....pero descargo un app, lo instalo y....salgo y NO HAY NINGUN ICONO DE ESE APP No se porque no instala nada...

  10. kaesarvk
    Mensajes
    2
    yo lo solucione instalando aapcake+ pero para un 4s ios 6.0.1

  11. IphoneProblematico
    Mensajes
    1
    Cita Iniciado por kaesarvk Ver Mensaje
    yo lo solucione instalando aapcake+ pero para un 4s ios 6.0.1
    Como instalaste el aapcake+ ?? para un 3g se puede?

+ Comentar Post